package com.tomastc.bta500;

public class Outstanding_List {
    String item_no, qty;

    public Outstanding_List(String item_no, String qty) {
        this.item_no = item_no;
        this.qty = qty;
    }

    public String getItem_no() {
        return item_no;
    }

    public void setItem_no(String item_no) {
        this.item_no = item_no;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }
}
